*{
  margin: 0 ;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: 'Arial';
}

.gallery {
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
}

.gallery h2 {
  margin: 40px 0;
  font-size: 35px;
  border-bottom: 4px solid #4343a1;
  padding-bottom: 20px;
}

.container {
  font-size: 0;
}

.container img {
  width: 30%;
  margin-left: 1.5%;
  margin-right: 1.5%;
  margin-bottom: 20px;
  height: 280px;
  cursor: pointer; /* Cuando se pasa el mouse por encima aparece el cursor */
  box-shadow: 2px 2px 10px rgba(0,0,0, .5);
}
